@charset "utf-8";
@import url("_normalize.css");
@import url("fancybox/jquery.fancybox-1.3.4.css");
@import url("_template.css");

#play #wrapper {
  background: url(../images/bgTop-play.jpg) no-repeat center 0;
}
#play #sider {
  top: -89px;
}
#play .section {
  padding: 0 22px 20px 10px;
}
.mB50 {
  margin-bottom: 50px;
}
.mL10 {
  margin-left: 10px;
}
.mB40 {
  margin-bottom: 40px;
}
#play .section .pB30 {
  padding-bottom: 30px;
}
#play .pT10 {
  padding-top: 10px;
}
#play #article .pB50 {
  padding-bottom: 50px;
}
a {
  color: #a1c8ff;
	text-decoration: underline;
}
a:hover {
	color: #ee628a;
	text-decoration: underline;
}
/*------------------------------------------------------------------------------------------------
subTitle位置
------------------------------------------------------------------------------------------------*/
.howto #pageContent .title p.title-sub {
  position: absolute;
  top: 53px;
  right: 43px;
}
.guide #pageContent .title p.title-sub {
  position: absolute;
  top: 49px;
  right: 20px;
}
.stepInner #pageContent .title p.title-sub {
  position: absolute;
  top: 49px;
  right: 23px;
}

/*------------------------------------------------------------------------------------------------
/howto/STEP画像部分
------------------------------------------------------------------------------------------------*/
ul.memberStep {
  position: relative;
  width: 660px;
  height: 50px;
  margin: 0 auto;
}
  ul.memberStep li {
    position: absolute;
    top: 0;
  }
  ul.memberStep .step01 {
    left: 0;
    z-index: 5;
  }
  ul.memberStep .step02 {
    left: 121px;
    z-index: 4;
  }
  ul.memberStep .step03 {
    left: 252px;
    z-index: 3;
  }
  ul.memberStep .step04 {
    left: 384px;
    z-index: 2;
  }
  ul.memberStep .step05 {
    right: 0px;
    z-index: 1;
  }

/*------------------------------------------------------------------------------------------------
table周り
------------------------------------------------------------------------------------------------*/
.tbStyle_1 table {
  margin: 10px 0 0;
}
.tbStyle_1 table td {
  padding: 5px;
}
#play .text table.mBnone {
  margin-bottom: 0;
}
#play table.tbB50 {
  margin-bottom: 50px;
}
.guide #article .tbStyle_1,.stepInner #article .tbStyle_1 {
  width: 660px;
}
.arena #article .tbStyle_1 td {
  text-align: center;
}
.guardian #article .tbStyle_1 {
  margin-bottom: 30px;
}
.skill #article .tbStyle_1,.guild #article .tbStyle_1,.arena #article .tbStyle_1 {
  margin-bottom: 50px;
}
.guardian #article .tbStyle_1 .number,.skill #article .tbStyle_1 .number {
  width: 21px;
}
.guardian #article .tbStyle_1 .name,.skill #article .tbStyle_1 .name,.guild #article .tbStyle_1 .name {
  width: 151px;
}
.arena #article .tbStyle_1 .name {
  width: 146px;
}

/*------------------------------------------------------------------------------------------------
section周り
------------------------------------------------------------------------------------------------*/
#play .section .quest {
  width: 325px;
}
.stepInner .sectionInner {
  width: 660px;
  margin: 0 auto;
  padding-bottom: 10px;
  word-wrap: normal;
}
.stepInner .lastSection {
  width: 660px;
  margin: 20px auto 50px;
}
.stepInner .firstSection {
  width: 660px;
  margin: 20px auto 30px;
}
.guide .section_inner,.stepInner .section_inner {
  margin-bottom: 30px;
}

/*------------------------------------------------------------------------------------------------
見出し
------------------------------------------------------------------------------------------------*/
.map #article h3,.dungeon #article h3 {
  margin-top: 20px;
}
.stepInner #article h2 {
  margin-bottom: 15px;
}
.stepInner #article h3 {
  margin-top: 30px;
}
.stepInner #article h4 {
  margin: 20px 0;
}

/*------------------------------------------------------------------------------------------------
indent
------------------------------------------------------------------------------------------------*/
#play p.indent {
  text-indent: -12px;
  margin-left: 336px;
}
#play p.indent a {
  color: #8bd0e7;
}
#play p.windent {
  text-indent: -12px;
  margin-left: 346px;
}

/*------------------------------------------------------------------------------------------------
float
------------------------------------------------------------------------------------------------*/
#play .section .fL {
  width: 330px;
  text-align: center;
  margin: 0 20px 10px 0;
}
#play .stepImg {
  float: left;
  text-align: center;
  width: 310px;
  margin: 0 15px 10px 0;
}
#play .section .fR {
  float: right;
}

/*------------------------------------------------------------------------------------------------
floatした画像高さ補正
------------------------------------------------------------------------------------------------*/
#play .h620 {
  height: 620px;
}
#play .h320 {
  height: 320px;
}
#play .h200 {
  height: 200px;
}



#play p.exe {
  padding-top: 15px;
}
#play ul.dlNote {
  font-size: 0;
  list-style: none;
  width: 660px;
  margin: 0 auto;
}
#play ul.dlNote li {
  text-indent: -12px;
  margin-left: 12px;
  font-size: 12px;
}
#play .textBox {
  width: 630px;
  border: solid 1px #26e3ef;
  background-color: #e5faff;
  padding: 15px;
  color: #000;
  margin: 25px auto 0;
}
#play .textBox .bigText {
  font-size: 16px;
}